/*
Basic colors:

Blue light:		#80BFFF
Blue mid:		#5599DC
Blue dark:		#266fb7
Blue very dark: #003987
Red light:		#CC0000
Red dark:		#800000
grey:			#444444
greytext:       #222222

*/




@import "style_hp.css";
@import "style_navi.css";
@import "style_flags.css";
@import "style_gm.css";
/* @import "js/tablesorter/style.css"; */

@import url(http://fonts.googleapis.com/css?family=Roboto:300,300italic,400,400italic,500,500italic,700,700italic&subset=latin,latin-ext);


BODY {
	margin:0px;
	color: #111111;
	background: white;
	font-family: Roboto, sans-serif;
	font-weight: 300;
	font-size: 10pt;
	max-width: 1280px;
}



@media screen {
.page_bg {
	margin:0px; 
	padding-left:123px;
	background-image: url(img/navbg.gif); 
	background-repeat: repeat-y;
	border-bottom: 1px solid #266FB7;
	}
}

@media print {
.page_bg {
	margin:0px; 
	border-bottom: 1px solid #266FB7;
	}
}
	
.container {
	padding-left:10px;
	padding-right:10px;
	min-height: 641px;
	/*min-height ie hack */
	height:auto !important;
	height:641px;

	}
	
#satdescription P, #satdescription LI, #rocdescription P, #rocdescription LI {
	text-align: justify;
}

STRONG {
	font-weight: 700;
}
	
P, LI {
	line-height: 1.4em;
	}
	
.container UL {
	list-style-type: none;
	}

.container LI {
	background-image: url(img/dot-sm.png);	
	background-repeat: no-repeat; 
	padding-left: 10px;
	background-position: left 8px;
	margin-left: -10px;
}
	
sup, sub {
	font-size:8pt;
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
}
sup {bottom: 1.1ex;}
sub {top: .2ex;}
	
PRE {
	font-family: "Lucida Console", "Lucida Sans Typewriter", "courier new", Courier, monospace;
	font-size: 12px !important;
	line-height: 16px;
	clear: both;
	margin:0px;
	/* white-space: pre-wrap; */
	}
	
.llist {
	margin-top: 30px;
	}
	
	
H1 {
	font-family: Roboto, sans-serif;
	font-size: 24pt; /*18pt*/
    font-weight: 300;
	text-align: center;
	padding-bottom:2px;
    border-bottom: 2px solid #266FB7;
	margin: 3px 0 5px 0;
	}
	
H1 sup, H1 sub {
	font-size:18pt;
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
}
	
H2 {
	font-family: Roboto, sans-serif;
    font-weight: 400;
	font-size: 11pt;
	text-align: left;
    border-bottom: 1px solid #80BFFF;
	background-image: url(img/quad.gif);
	background-repeat: no-repeat;
	padding-left: 17px;
	background-position: 2px 7px;
	}

H3 {
	font-family: Roboto, sans-serif;
	font-size: 11pt;
    font-weight: 400;
	text-align: left;
	background-image: url(img/quad.gif);
	background-repeat: no-repeat;
	padding-left: 17px;
	background-position: 2px 7px;
	}
	
.ref H3 {
	font-family: Roboto, sans-serif;
	font-size: 11pt;
    font-weight: 400;
	text-align: left;
    border-bottom: 1px solid #80BFFF;
	background-image: url(img/ref.png);
	background-repeat: no-repeat;
	padding-left: 27px;
	background-position: 0px 3px;
	margin-top: 30px;
	}

A {
	text-decoration:none;
	border-bottom: 1px dotted;
}	


LI.indent {
	margin-left: 10px;
}

	
A:link {color: #0055cc;}
A:visited {color: #003987;}
A:active {color: #ff0000;}
A:hover {color: #ff0000;}


.failed, .failed td, .failed th {color: #CC0000 !important; font-style: italic; letter-spacing: 0.02em;}
.failed A:link {color: #CC0000 !important; font-style: italic; letter-spacing: 0.02em;}
.failed A:visited {color: #CC0000 !important; font-style: italic; letter-spacing: 0.02em;}

pre .failed {color: #CC0000 !important; font-style: normal; letter-spacing: 0;}
pre .failed A:link {color: #CC0000 !important; font-style: normal;}
pre .failed A:visited {color: #CC0000 !important; font-style: normal;}

.failedp, .failedp td, .failedp th  {color: #800000 !important;}
.failedp A:link {color: #800000;}
.failedp A:visited {color: #800000;}

.cancelled, .cancelled td, .cancelled th  {color: #555555 !important; font-style: italic;}
.cancelled A:link {color: #555555; font-style: italic;}
.cancelled A:visited {color: #555555; font-style: italic;}
.cancelled A:hover {color: #ff0000;}

.option, .option td, .option th  {color: #555555 !important;}
.option A:link {color: #555555;}
.option A:visited {color: #555555;}
.option A:hover {color: #ff0000;}

.moo, .moo td, .moo th  {color: #555555 !important;}
.moo A:link {color: #555555;}
.moo A:visited {color: #555555;}

.success, .success td, .success th {color: #000000 !important; font-style: normal;}
.success A:link {color: #0055cc; font-style: normal;}
.success A:visited {color: #003987; font-style: normal;}

.greytxt {color: #555555;}
.greytxt A:link {color: #555555;}
.greytxt A:visited {color: #555555;}
.greytxt A:hover {color: #ff0000;}

.suborbital, .suborbital td, .suborbital th  {color: #555555 !important; font-style: italic;}
.suborbital A:link {color: #555555; font-style: italic;}
.suborbital A:visited {color: #555555; font-style: italic;}
.suborbital A:hover {color: #ff0000;}

.darkblue {background: #000066;}
.mediumblue {background: #266fb7;}

.bo {font-weight: 500;}
.sm {font-size: 8pt;}
.bosm {font-size: 8pt;font-weight: 500;}

.aright {text-align:right;}

/* Ads */

.ads {
	background:url(img/gradient-3.png);
	background-repeat:repeat-x;
	width:100%;
	border-bottom: 1px solid #266FB7;
	}
	
.adalt {
	display: none;
	width:100%;
	minheight: 90px;
	border-bottom: 1px solid #266FB7;
	background-color: #548bce; /* 2bd51e 548bce */
}

.adalt div {
	padding: 5px 25px;
	color: #ffffff;
	width: 80%;
	margin: auto;
}

.adalt #hl {
	font-size: 20px;
	font-weight: 300;
}


/* Subnavigation (top) */

ul.subnavi {
	border-bottom: 1px solid #266FB7;
	margin-top: -3px;
	padding-bottom: 3px;
	padding-left: 5px;
	margin-bottom: 22px; 
	height: 14px;
	}

ul.subnavi li {
	font-family: Roboto, sans-serif;
    font-weight: 300;
	font-size: 8pt;
	float:left;
	padding-left:15px;
	background:url(img/arrow1.png) 3px 3px no-repeat;
	margin-left: 0;
}

ul.subnavi li:first-child {
	padding-left:0;
	background:none;
}

	
ul.subnavi li A {
	text-decoration: none;
	color: #266FB7;
	border:0;
	}
	
ul.subnavi li A:hover {
	text-decoration: underline;
	color: #cc0000;
	}
	
ul.subnavi {
	list-style-type:none;
}

	
	

hr {
	border: none 0;
	border-top: 1px solid #266fb7;
	width: 100%;
	height: 1px;
	}
	
pre hr {
	border: none 0;
	border-top: 1px solid #266fb7;
	width: 100%;
	height: 1px;
	margin-bottom: -6px;
	}
	
UL, OL,  LI {

	}
	
TD UL {
	margin-top:0px;
	}
	

/* Tables */

.clearall {
	clear:both;
}

@media screen {
TD {
	font-family: Roboto, sans-serif;
	vertical-align: top;
	color: black;
	background: #80BFFF;
	border:solid 1px white; 
	font-size: 9pt;
	padding: 3px 3px 3px 3px;
	line-height: 1.3;
	}
}
@media print {
	TD {
	vertical-align: top;
	color: black;
	background: #80BFFF;
	border:solid 1px black; 
	font-size: 9pt;
	padding: 3px 3px 3px 3px;
	}
}
	
TD P {
	font-size: 9pt;
	}
@media screen {
TH {
	font-family: Roboto, sans-serif;
	vertical-align: top;
	background: #266fb7;
	text-align: left;
	border:solid 1px white; 
	color: white;
	font-weight: 700;
	font-size: 9pt;
	padding: 3px 3px 3px 3px;
	}
}
@media print {
TH {
	vertical-align: top;
	text-align: left;
	border:solid 1px black; 
	color: black;
	font-weight: 700;
	font-size: 9pt;
	padding: 3px 3px 3px 3px;
	}
}
	
TH.ldata {
	/* background: #5599DC; */
	background: #80BFFF;
	text-align: left;
	white-space:nowrap;
	color: black;
	}
	
TH.ldata em {
	font-weight:normal;
	}
	
TH.ldata cancelled {
	color: red;
	}
	
TH.lhead {
	width: 25%;
	}
TD.rcont {
	width: 75%;
	}
TH.level2 {
	background: #5599DC;
	font-weight: 500;
	padding-top: 12px;
	padding-bottom: 12px;
	text-shadow: 0px 1px 0px #193e62;
	}
TH.level2a {
	background: #5599DC;
	font-weight: 500;
	text-shadow: 0px 1px 0px #193e62;
	}
TD.aleft {
    vertical-align: top;
	background: white;
	text-align: left;
	color: black;
	font-weight: normal;
	font-size: 9pt;
	padding: 1px 3px 1px 3px;
	}
TD.im {
	vertical-align: top;
	background: #266fb7;
	text-align: center;
	border:solid 1px white; 
	color: white;
	font-weight: normal;
	font-size: 9pt;
	padding: 0px 0px 0px 0px !important;
	width:120px;
	}
TD.im80 {
	vertical-align: top;
	background: #266fb7;
	text-align: center;
	border:solid 1px white; 
	color: white;
	font-weight: normal;
	font-size: 9pt;
	padding: 0px 0px 0px 0px !important;
	width:80px;
	}
	
#ld_sat {width: 27%; white-space:nowrap;}
#ld_cos {} 
#ld_dat {width: 7%; white-space:nowrap;}
#ld_ls  {width: 9%; white-space:nowrap;}
#ld_suc {width: 1%; white-space:nowrap;}
#ld_lau {width: 20%; white-space:nowrap;}
#ld_rem {width: 36%;}

#vp_per { }
#vp_leo {width: 10%; text-align: right;}
#vp_peo {width: 10%; text-align: right;}
#vp_sso {width: 10%; text-align: right;}
#vp_gto {width: 10%; text-align: right;}
#vp_geo {width: 10%; text-align: right;}
#vp_mol {width: 10%; text-align: right;}
#vp_ip  {width: 10%; text-align: right;}

#sb_sat {width: 35%;}
#sb_ord {width:  7%;}
#sb_dat {width:  6%;}
#sb_suc {width:  3%; text-align: right;}
#sb_lau {width: 18%;}
#sb_wla {width:  5%; text-align: right;}
#sb_wbo {width:  5%; text-align: right;}
#sb_rem {width: 22%;}
#sbc_sat {width: 20%;}
#sbc_org {width: 20%;}
#sbc_lau {width: 14%;}

#ch_id  {width:  9%; white-space:nowrap;}
#ch_dat {width:  9%;}
#ch_pay {width:  34%; white-space:nowrap;}
#ch_lv  {width:  21%; white-space:nowrap;}
#ch_sit {width:  9%; white-space:nowrap;}
#ch_rem {width:  18%;}

 .cosid {white-space:nowrap;} 
 
.cubesat tr td:first-child a {white-space: normal;}
 
 
#satlist TR:hover TD,
#satflist TR:hover TD,
#chronlist TR:hover TD
 {
	background-color: #bdddfd !important;
}

/* Further-Info-Box */

.fbox {
    border: 1px solid #80BFFF;
	margin-top: 30px;
	width: 100%;
	padding:0;
}

table.fbox {
	background: #F9F9F9;
	}

.fbox td {
    vertical-align: top;
	background: none;
	text-align: left;
	font-weight: normal;
	font-size: 9pt;
	padding: 0 0 0 10px;
	margin: 0;
	border: none;
	border-right: 1px dotted #80BFFF;
}

.fbox td:first-child {
	padding-left: 0;
}

.fbox td:last-child {
	border-right: 0;
}

.box {
	margin-top: 30px;
	padding: 10px 4px 4px 10px;
    border: 1px solid #80BFFF;
	background: #F9F9F9;
	font-size: 8pt;
	font-weight: 500;
	color: #666666;
	}
	
.fbox div.box {
	margin-top: 0;
	margin-bottom: 10px;
	border: 0;
	background: #F9F9F9;
	padding: 10px 4px 4px 10px;
	border-bottom: 1px dotted #80BFFF;
	}
	
.fbox div.box:last-child {
	margin-bottom: 0;
	border-bottom: none;
	}
	
.box P {
	font-size: 8pt;
	color: #666666;
	margin-top:0px;
}

.box UL {
	margin-top: 10px;
	margin-left: -10px;
	-moz-column-width: 230px; -webkit-column-width: 230px; column-width: 230px;
	list-style-type: none;
}

.box LI {
	font-size: 8pt;
	font-weight: normal;
	color: #666666;
	background-image: url(img/dot-sm.png);	
	background-repeat: no-repeat; 
	background-position: left 6px;
	padding-left: 10px;
	padding-right: 5px;
	break-inside: avoid-column; -webkit-column-break-inside: avoid; page-break-inside: avoid;
	margin-bottom:2px;
}


.box TD {
	border: 1px solid #F9F9F9;
	background: #F9F9F9;
	font-size: 8pt;
	color: #666666;
}


.ref UL {
	list-style-type: none;
	}

.ref LI {
	font-size: 8pt;
	color: #666666;
	background-image: url(img/dot-sm.png);	
	background-repeat: no-repeat; 
	padding-left: 10px;
	background-position: left 6px;
	margin-left: -17px;
}


/* Images-Box */

.bx {
    border: 1px solid #266FB7;
    margin-left:20px; margin-bottom:10px;
	padding:0px;
	border-collapse: collapse;
	float:right;
	}
TABLE.bx TD {
	vertical-align: top;
    text-align: center;
	background: white;
	border:solid 0px; 
	font-size: 9pt;
	padding: 0px;
	}
TABLE.bx TD P {
	font-size: 9pt;
	text-align: center !important;
	}
	
.ibox {
    border: 1px solid #266FB7;
    margin-left:30px; margin-bottom:20px;
	padding:0px;
	float:right;
	text-align: center;
	background-color: #ffffff;
	}
.ibox P {
	font-size: 9pt;
	/* font-style:italic; */
	padding: 0px 3px 0px 3px;
	text-align: center !important;
	}
.ibox P:last-child {
	margin-bottom: 3px;
	}
	
table.itab  {
	width:100%;
	}
table.itab td {
	text-align: center;
    vertical-align: top;
	background: transparent;
	font-weight: normal;
	font-size: 9pt;
	border:solid 1px white; 
	}
.itab TD P {
	font-size: 9pt;
	text-align: center !important;
	}
	
.icen, .icen P {
	text-align: center !important;
	}

.i400h {
	height:400px;
	vertical-align: middle;
	margin-left: auto; margin-right: auto; text-align: center;
}

/* Data-Tables */

TABLE.data, TABLE.data-n {
    width:100%; 
	margin-top: 30px;
	margin-left:0%; 
	margin-right:0%;
	/* border:solid 1px #AAAAAA; */ 
	border-collapse:collapse; 
	border-spacing: 1px;
	background-color:#FFFFFF; 
	font-size:95%; 
	empty-cells:show;
	clear: both;
}

TABLE.data-n TD {
	text-align: right;
	}
	
TABLE.data-n TH {
	text-align: left;
	}

TABLE.data a {
	white-space:nowrap;
	}

TABLE.data TR.bigheadline TH {
	background:url(img/gradient-5.png); /* Fallback old IE */
	background-repeat:repeat-x;  /* Fallback old IE */
	background-image: -ms-linear-gradient(top, #266FB7 0%, #5398DB 100%);
	background-image: -moz-linear-gradient(top, #266FB7 0%, #5398DB 100%);
	background-image: -o-linear-gradient(top, #266FB7 0%, #5398DB 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #266FB7), color-stop(1, #5398DB));
	background-image: -webkit-linear-gradient(top, #266FB7 0%, #5398DB 100%);
	background-image: linear-gradient(to bottom, #266FB7 0%, #5398DB 100%);
	padding: 12px 5px 12px 5px;
	text-shadow: 0px 1px 0px #193e62;
	}

	
/* Index-Tables */

TABLE.index {
    width:90%; 
	margin-left:5%; 
	margin-right:5%;
	/* border:solid 1px #AAAAAA; */ 
	border-collapse:collapse; 
	border-spacing: 1px;
	empty-cells:show;
}
TABLE.index TD {
	padding: 5px 10px 5px 10px;
	}
	
TABLE.index TD UL {
	margin-bottom: 0px;
	}

TABLE.lvlist TD {
	width: 50%;
	}
	
TABLE.index TH {
	font-weight:normal;
	}
TABLE.index TH P {
	font-weight:normal;
	font-size: 12px;
	}	
TABLE.lvlist TH IMG {
	margin-bottom:2px;
	}
	
TABLE.lvlist TD UL {
	list-style-type: none;
	margin-left: 0px;
	padding-left: 0px;
	}
.fcol {
	font-weight: 500;
}
	
TABLE.ltop TD {
	/* background:url(img/gradient-6.png); */
	background-repeat:repeat-x;
	}
	
TABLE.index TH {
	background:url(img/gradient-5.png); /* Fallback old IE */
	background-repeat:repeat-x;  /* Fallback old IE */
	background-image: -ms-linear-gradient(top, #266FB7 0%, #5398DB 100%);
	background-image: -moz-linear-gradient(top, #266FB7 0%, #5398DB 100%);
	background-image: -o-linear-gradient(top, #266FB7 0%, #5398DB 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #266FB7), color-stop(1, #5398DB));
	background-image: -webkit-linear-gradient(top, #266FB7 0%, #5398DB 100%);
	background-image: linear-gradient(to bottom, #266FB7 0%, #5398DB 100%); 
	padding: 12px 10px 12px 10px;
	font-family: Roboto, sans-serif;
    font-weight: 300;
	text-shadow: 0px 1px 0px #193e62;
	color: white;
	font-size:14pt;
	background-color: #5498db;

	}

.lautop {
	width:90%; 
	background:url(img/gradient-3.png);
	background-repeat:repeat-x;
	border: 1px solid #5599dc;
	}

.lautop TABLE {
	width:100% !important;
	border-collapse:collapse;
	}
	
.lautop TD {
	background: transparent;
	font-size: 9pt;
	padding: 1px 1px 1px 1px;
	margin: 0;
	border:none;
	}
	
.lv1 {width: 5%; border-right: 0px dotted #CCCCCC !important; border-bottom: 1px dotted #CCCCCC !important; text-align:center;}
.lv2 {width: 20%; border-right: 1px dotted #CCCCCC !important; border-bottom: 1px dotted #CCCCCC !important;}
.lv-lc {border-right: none !important;}
.lv-ll {border-bottom: none !important;}
	
.lv-sel {color: #5599DC !important;}
	
/* Transparent cells */

TD.tcell {
    vertical-align: top;
	background: transparent;
	color: black;
	font-weight: normal;
	font-size: 9pt;
	border:solid 1px white; 
}
TD.tcell P {
	font-size: 9pt;
	}

/* Transparent table */
.ttab {
	margin:0px; padding: 0px;
	border-collapse:collapse;
	border:0px;
	line-height: 1.5;
	}
.ttab TD {
	margin:0px; padding: 0px;
    vertical-align: top;
	background: transparent;
	color: black;
	font-weight: normal;
	font-size: 9pt;
	border:0px; 
	}
.ttab TD P {
	font-size: 9pt;
	}
	
	
/* Country lists */
UL.country-list {
	margin-top:0px;
	list-style:none;
	margin-left:0px !important;
	padding-left:14px;
	list-style-position:outside;
	}
	
.country-list LI {
	background-image: none;
	}
		

/* Launch sites */
	
span.ls {width: 30px;
	display: inline-block;
	}
	
span.lsl {width: 30px;
	display: inline-block;
	font-style: normal;
	}

/* Header & Footer */

.footer {
	background:url(img/gradient-1.png);
	background-repeat:repeat-x;
	width:100%;
	height:42px;
	border-top: 1px solid #266FB7;
	color: #444444;
	font-family: Roboto, sans-serif;
    font-weight: 300;
	font-size: 8pt;
	margin-top: 30px;
	}
	
.footerdate {
	float:right;
	}

@media print { 
		.noprint {
			display:none;
		}
	}
	
.col2 {width:50%;}
.col3 {width:33%;}
.col4 {width:25%;}
.col5 {width:20%;}
.col6 {width:16%;}
.col7 {width:14%;}
.col8 {width:12%;}

.icol1 {width:25%;}
.icol2 {width:25%;}
.icol2a {width:13%;}
.icol2b {width:12%;}
.icol3 {width:50%;}


/* remarks */
.arrow {background:url(img/arrow.gif) 99% 40% no-repeat; padding-right: 20px;}


LI.new A {
	background-image: url(img/new.gif);
	background-repeat: no-repeat;
	padding-right: 36px;
	background-position: right 2px;
	}
LI.upd A {
	background-image: url(img/updated.gif);
	background-repeat: no-repeat;
	padding-right: 65px;
	background-position: right 2px;
	}

	
LI.orb, LI.orbt {background-image: url(img/orbital.gif);	background-repeat: no-repeat; margin-left: 5px; padding-left: 20px;background-position: left 2px; font-weight: 500;}
LI.orb A {font-weight: 500;}
LI.orbc {background-image: url(img/orbital_c.gif); background-repeat: no-repeat; margin-left: 5px; padding-left: 20px;background-position: left 2px; color: #555555 !important; font-style: italic;}
LI.orbc A {color: #555555 !important; font-style: italic;}
LI.orbp {background-image: url(img/orbital_p.gif); background-repeat: no-repeat; margin-left: 5px; padding-left: 20px;background-position: left 2px;}

LI.suo, LI.suot {background-image: url(img/suborbital.gif); background-repeat: no-repeat; margin-left: 5px; padding-left: 20px;background-position: left 2px; font-weight: 500;}
LI.suo A {font-weight: 500;}
LI.suoc {background-image: url(img/suborbital_c.gif); background-repeat: no-repeat; margin-left: 5px; padding-left: 20px;background-position: left 2px; color: #555555 !important; font-style: italic;}
LI.suoc A {color: #555555 !important; font-style: italic;}
LI.suop {background-image: url(img/suborbital_p.gif); background-repeat: no-repeat; margin-left: 5px; padding-left: 20px;background-position: left 2px;}

LI.mis, LI.mist {background-image: url(img/missile.gif);	background-repeat: no-repeat; margin-left: 5px; padding-left: 20px;background-position: left 2px; font-weight: 500;}
LI.mis A {font-weight: 500;}
LI.misc {background-image: url(img/missile_c.gif); background-repeat: no-repeat; margin-left: 5px; padding-left: 20px;background-position: left 2px; color: #555555 !important; font-style: italic;}
LI.misc A {color: #555555 !important; font-style: italic;}
LI.misp {background-image: url(img/missile_p.gif); background-repeat: no-repeat; margin-left: 5px; padding-left: 20px;background-position: left 2px;}

LI.orbcap {font-weight: 500;}

/* li.orbt, li.suot, li.mist {background-color: yellow;} */

	
.jqplot-pie-line-label { color: #808080; font-size: 10px; font-family: Arial, sans-serif; text-align: center; height: 12px; line-height: 10px; }

.mcol2 {-moz-column-count: 2; -webkit-column-count: 2; column-count: 2;}
.mcol3 {-moz-column-count: 3; -webkit-column-count: 3; column-count: 3;} 
.mcol4 {-moz-column-count: 4; -webkit-column-count: 4; column-count: 4;} 

.ad-txt-foot {
	margin-top: 40px;
	padding: 7px;
    border-top: 1px dotted #266fb7;
	height: 25px;
	
	font-size: 8pt !important;
	color: #666666;
	
	background:url(img/gradient-1.png);
	background-repeat:repeat-x;
	
	font-size: 8pt;
	color: #666666;
	}

.credits {
	font-style:italic;
	color: #666666;
	}

.pdf {
	background-image: url(img/pdf.png);
	background-repeat: no-repeat;
	padding-right: 18px;
	background-position: right 1px;
	}
.ps {
	background-image: url(img/ps.png);
	background-repeat: no-repeat;
	padding-right: 18px;
	background-position: right 1px;
	}
.archive {
	background-image: url(img/archive2.png);
	background-repeat: no-repeat;
	padding-right: 18px;
	background-position: right 1px;
	}
.webcite {
	background-image: url(img/webcite.png);
	background-repeat: no-repeat;
	padding-right: 18px;
	background-position: right 1px;
	}

.cform INPUT, .cform TEXTAREA {
	border: 1px solid #444444;
	margin-top: 10px;
	font-family: Roboto, sans-serif;
	font-weight: 300;
	font-size: 10pt;
}

.cform INPUT[readonly], .cform TEXTAREA[readonly], .cform INPUT[disabled],  {
	background-color: #CCCCCC;
}

#send {
	background-color: #008000;
	color: white;
	font-weight: 700;
}

#reset {
	background-color: #800000;
	color: white;
}

#encbutton {
	background-color: #5599DC;
	color: white;
}

#encd {
	display:none;
	}

#contact-info H4 {
	font-family: Roboto, sans-serif;
    font-weight: 300;
	text-shadow: 0px 1px 0px #193e62;
	color: white;
	font-size:14pt;
	margin: 0 0 5px 0;
}

#contact-info UL LI {
	padding: 0 0 0 15px;
	margin-left: -35px;
}

.cc_btn {
	background-color: #5599DC !important;
	color: #FFFFFF !important;
	border: 0 !important;
}
